<?php
/*

  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

	define('HEADING_TITLE','Service Customers Details');
	define('HEADING_CUSTOMER_DETAILS',"Service Customers Details");
	define('TEXT_ALL_SERVICES','All Services');
	define('TEXT_ALL_LOCATIONS','All Locations');
	define('TEXT_ALL_RESOURCE','All Resources');
	define('TEXT_DAY','Day');
	define('TEXT_WEEK','Week');
	define('TEXT_MONTH','Month');
	define('TEXT_ID','#');
	define('TEXT_CLIENT','Client');
	define('TEXT_ADDRESS','Address');
	define('TEXT_EMAIL','E-mail');
	define('TEXT_PHONE','Phone');
	define('TEXT_MOBILE','Mobile');
	define('TEXT_SUBURB','Suburb');
	define('TEXT_CITY','City');
	define('TEXT_LOCATION','Location');
	define('TEXT_RESOURCE','Resource');
	define('TEXT_SERVICE','Service');
	define('TEXT_VIEW','View');
	define('IMAGE_SEARCH_DETAILS','Search Details');	
	define('IMG_EXPORT_PDF','Export to PDF file');
	define('IMG_EXPORT_EXCEL','Export to Excel file');
	define('TEXT_ALL_PROVIDERS','All Providers');
	define('TEXT_NO_SERVICE_CUSTOMER_DETAILS','No Service Customer Details');
?>